DIRECTORY DETAILS
-----------------
Executable Files: 1
- PPP_CMatrix_main.py

Input files: 2
- PPP_CMatrix.py
- fatigue_dataset.csv(default dataset)/ fatigue_Selecteddataset.csv/ fatigue_Selecteddataset_2F.csv/ fatigue_Extracteddataset.csv

The fallowing command will create all the results present in this directory
- python .\PPP_CMatrix_main.py

The results generated with other dataset can be found in the directory 'Results_OtherDatasets'
Create results by executing - python .\PPP_CMatrix_main.py --data dataset.csv  (dataset.csv: fatigue_Selecteddataset.csv)
Refer Manual for how to generate results for different cases
----------------------------------------------------------------------------------------------------

# Details regarding the files and directories created can be referred from last two rows of "Table 3" in the report.
